.version.the_supreme_cup___the_draw /* version checker */
{
	color: #0000EF;
	background-color: #9E3FE9;
}

.html
{
	background-color: #FFFFF7;
}

#page
{
	z-index: 1;
	width: 940px;
	min-height: 499.55754156769626px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFF7;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	padding-bottom: 53px;
}

#ppu1466-4
{
	width: 0.01px;
	margin-left: 124px;
}

#pu1466-4
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 62px;
}

#u1466-4
{
	z-index: 18;
	width: 130px;
	min-height: 23px;
}

#u1467-4
{
	z-index: 22;
	width: 130px;
	min-height: 23px;
	margin-top: 19px;
}

#u1510-4
{
	z-index: 26;
	width: 130px;
	min-height: 23px;
	margin-top: 19px;
}

#u1386
{
	z-index: 2;
	width: 1px;
	height: 167px;
	margin-right: -10000px;
	left: 177px;
}

#u1388
{
	z-index: 4;
	width: 1px;
	height: 167px;
	margin-right: -10000px;
	left: 182px;
}

#u1394
{
	z-index: 30;
	width: 168px;
	margin-right: -10000px;
	left: 272px;
}

#u1387
{
	z-index: 3;
	width: 1px;
	height: 167px;
	margin-right: -10000px;
	left: 528px;
}

#u1389
{
	z-index: 5;
	width: 1px;
	height: 167px;
	margin-right: -10000px;
	left: 533px;
}

#pu1390-4
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 62px;
	margin-left: 582px;
}

#u1390-4
{
	z-index: 6;
	width: 121px;
	min-height: 23px;
}

#u1391-4
{
	z-index: 10;
	width: 121px;
	min-height: 23px;
	margin-top: 19px;
}

#u1511-4
{
	z-index: 14;
	width: 121px;
	min-height: 23px;
	margin-top: 23px;
}

#u1441-4
{
	z-index: 193;
	width: 900px;
	min-height: 117px;
	background-color: transparent;
	color: #ED1C24;
	font-size: 98px;
	line-height: 118px;
	text-align: center;
	font-weight: bold;
	margin-left: 20px;
	margin-top: 97px;
	position: relative;
}

#u1441
{
	letter-spacing: -1px;
}

#u1254-10
{
	z-index: 49;
	width: 440px;
	min-height: 39px;
	background-color: transparent;
	color: #ED1C24;
	text-align: center;
	margin-left: 253px;
	margin-top: 28px;
	position: relative;
}

#pu774-3
{
	width: 0.01px;
	margin-left: -816px;
	margin-top: 26px;
}

#u774-3
{
	z-index: 46;
	width: 5px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 464px;
}

#u1442
{
	z-index: 62;
	width: 996px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 797px;
}

#u1218
{
	z-index: 63;
	width: 983px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u1220-4
{
	z-index: 65;
	width: 82px;
	min-height: 17px;
	background-color: transparent;
	color: #ED1C24;
	font-size: 13px;
	line-height: 16px;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 44px;
	left: 47px;
}

#u1221-4
{
	z-index: 69;
	width: 82px;
	min-height: 17px;
	background-color: transparent;
	color: #ED1C24;
	font-size: 13px;
	line-height: 16px;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 43px;
	left: 874px;
}

#u1222-4
{
	z-index: 73;
	width: 101px;
	min-height: 17px;
	background-color: transparent;
	color: #ED1C24;
	font-size: 13px;
	line-height: 16px;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 279px;
	left: 43px;
}

#u1223-4
{
	z-index: 77;
	width: 152px;
	min-height: 17px;
	background-color: transparent;
	color: #ED1C24;
	font-size: 13px;
	line-height: 16px;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 279px;
	left: 844px;
}

#u1224-4
{
	z-index: 81;
	width: 107px;
	min-height: 17px;
	background-color: transparent;
	color: #ED1C24;
	font-size: 13px;
	line-height: 16px;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 69px;
	left: 40px;
}

#u1225-4
{
	z-index: 85;
	width: 99px;
	min-height: 17px;
	background-color: transparent;
	color: #ED1C24;
	font-size: 13px;
	line-height: 16px;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 70px;
	left: 849px;
}

#u1226-4
{
	z-index: 89;
	width: 97px;
	min-height: 17px;
	background-color: transparent;
	color: #ED1C24;
	font-size: 13px;
	line-height: 16px;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 305px;
	left: 41px;
}

#u1227-4
{
	z-index: 93;
	width: 112px;
	min-height: 17px;
	background-color: transparent;
	color: #ED1C24;
	font-size: 13px;
	line-height: 16px;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 305px;
	left: 850px;
}

#u1228-4
{
	z-index: 97;
	width: 82px;
	min-height: 17px;
	background-color: transparent;
	color: #ED1C24;
	font-size: 13px;
	line-height: 16px;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 96px;
	left: 47px;
}

#u1229-4
{
	z-index: 101;
	width: 82px;
	min-height: 17px;
	background-color: transparent;
	color: #ED1C24;
	font-size: 13px;
	line-height: 16px;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 95px;
	left: 875px;
}

#u1230-4
{
	z-index: 105;
	width: 107px;
	min-height: 17px;
	background-color: transparent;
	color: #ED1C24;
	font-size: 13px;
	line-height: 16px;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 332px;
	left: 45px;
}

#u1231-4
{
	z-index: 109;
	width: 118px;
	min-height: 17px;
	background-color: transparent;
	color: #ED1C24;
	font-size: 13px;
	line-height: 16px;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 331px;
	left: 872px;
}

#u1232-4
{
	z-index: 113;
	width: 82px;
	min-height: 17px;
	background-color: transparent;
	color: #ED1C24;
	font-size: 13px;
	line-height: 16px;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 122px;
	left: 47px;
}

#u1233-4
{
	z-index: 117;
	width: 82px;
	min-height: 17px;
	background-color: transparent;
	color: #ED1C24;
	font-size: 13px;
	line-height: 16px;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 121px;
	left: 884px;
}

#u1234-4
{
	z-index: 121;
	width: 82px;
	min-height: 17px;
	background-color: transparent;
	color: #ED1C24;
	font-size: 13px;
	line-height: 16px;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 357px;
	left: 47px;
}

#u1235-4
{
	z-index: 125;
	width: 82px;
	min-height: 17px;
	background-color: transparent;
	color: #ED1C24;
	font-size: 13px;
	line-height: 16px;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 357px;
	left: 884px;
}

#u1236-4
{
	z-index: 129;
	width: 107px;
	min-height: 17px;
	background-color: transparent;
	color: #ED1C24;
	font-size: 13px;
	line-height: 16px;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 148px;
	left: 43px;
}

#u1237-4
{
	z-index: 133;
	width: 82px;
	min-height: 17px;
	background-color: transparent;
	color: #ED1C24;
	font-size: 13px;
	line-height: 16px;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 148px;
	left: 866px;
}

#u1238-4
{
	z-index: 137;
	width: 82px;
	min-height: 17px;
	background-color: transparent;
	color: #ED1C24;
	font-size: 13px;
	line-height: 16px;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 384px;
	left: 47px;
}

#u1239-4
{
	z-index: 141;
	width: 82px;
	min-height: 17px;
	background-color: transparent;
	color: #ED1C24;
	font-size: 13px;
	line-height: 16px;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 383px;
	left: 858px;
}

#u1240-4
{
	z-index: 145;
	width: 82px;
	min-height: 17px;
	background-color: transparent;
	color: #ED1C24;
	font-size: 13px;
	line-height: 16px;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 173px;
	left: 47px;
}

#u1241-4
{
	z-index: 149;
	width: 138px;
	min-height: 17px;
	background-color: transparent;
	color: #ED1C24;
	font-size: 13px;
	line-height: 16px;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 173px;
	left: 848px;
}

#u1242-4
{
	z-index: 153;
	width: 82px;
	min-height: 17px;
	background-color: transparent;
	color: #ED1C24;
	font-size: 13px;
	line-height: 16px;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 409px;
	left: 47px;
}

#u1243-4
{
	z-index: 157;
	width: 82px;
	min-height: 17px;
	background-color: transparent;
	color: #ED1C24;
	font-size: 13px;
	line-height: 16px;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 409px;
	left: 884px;
}

#u1244-4
{
	z-index: 161;
	width: 82px;
	min-height: 17px;
	background-color: transparent;
	color: #ED1C24;
	font-size: 13px;
	line-height: 16px;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 199px;
	left: 47px;
}

#u1245-4
{
	z-index: 165;
	width: 102px;
	min-height: 17px;
	background-color: transparent;
	color: #ED1C24;
	font-size: 13px;
	line-height: 16px;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 198px;
	left: 848px;
}

#u1247-4
{
	z-index: 169;
	width: 82px;
	min-height: 17px;
	background-color: transparent;
	color: #ED1C24;
	font-size: 13px;
	line-height: 16px;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 435px;
	left: 47px;
}

#u1248-4
{
	z-index: 173;
	width: 82px;
	min-height: 17px;
	background-color: transparent;
	color: #ED1C24;
	font-size: 13px;
	line-height: 16px;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 435px;
	left: 858px;
}

#u1249-4
{
	z-index: 177;
	width: 82px;
	min-height: 17px;
	background-color: transparent;
	color: #ED1C24;
	font-size: 13px;
	line-height: 16px;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 226px;
	left: 47px;
}

#u1250-4
{
	z-index: 181;
	width: 82px;
	min-height: 17px;
	background-color: transparent;
	color: #ED1C24;
	font-size: 13px;
	line-height: 16px;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 225px;
	left: 884px;
}

#u1251-4
{
	z-index: 185;
	width: 82px;
	min-height: 17px;
	background-color: transparent;
	color: #ED1C24;
	font-size: 13px;
	line-height: 16px;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 461px;
	left: 47px;
}

#u1252-4
{
	z-index: 189;
	width: 82px;
	min-height: 17px;
	background-color: transparent;
	color: #ED1C24;
	font-size: 13px;
	line-height: 16px;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 461px;
	left: 877px;
}

#u1443-3
{
	z-index: 59;
	width: 440px;
	background-color: transparent;
	color: #ED1C24;
	text-align: left;
	margin-left: 20px;
	margin-top: 139px;
	position: relative;
}

#u1557
{
	z-index: 32;
	width: 873px;
	margin-left: 43px;
	top: -97px;
	margin-bottom: -97px;
}

#u1498
{
	z-index: 33;
	width: 711px;
	margin-right: -10000px;
	margin-top: 14px;
}

#u1492
{
	z-index: 42;
	width: 120px;
	margin-right: -10000px;
	left: 320px;
}

#u1429
{
	z-index: 36;
	width: 152px;
	margin-right: -10000px;
	margin-top: 14px;
}

#u1431
{
	z-index: 38;
	width: 71px;
	margin-right: -10000px;
	margin-top: 1px;
	left: 195px;
}

#u1455
{
	z-index: 40;
	width: 75px;
	margin-right: -10000px;
	left: 493px;
}

#u1427
{
	z-index: 34;
	width: 76px;
	margin-right: -10000px;
	margin-top: 1px;
	left: 636px;
}

#u1553
{
	z-index: 44;
	width: 124px;
	margin-right: -10000px;
	left: 749px;
}

body
{
	position: relative;
	min-width: 940px;
	padding-top: 36px;
	padding-bottom: 36px;
}

#page .verticalspacer
{
	clear: both;
}

